--Conversion script
update i_wearer i 
set i.dateactive = i.dateinactive 
where i.dateactive > i.dateinactive;

commit;

update i_wearerinventory i 
set i.startdate  = i.enddate 
where i.startdate > i.enddate;

commit;

alter table i_wearer add constraint chk_i_wearer_dates check(dateinactive >= dateactive);

alter table i_wearerinventory add constraint chk_i_wearerinventory_dates check(enddate >=
                                                                               startdate);
